@charset "utf-8";

#sub_side h3{
	background: url(/news/images/border.gif) repeat-x bottom;
	padding-bottom: 35px;
	
}

.caution {
	padding: 14px;
	border: 1px solid #B3B3B3;
}

.caution p{
	width: 530px;
}

.search_result a{
	color:#3979A6 ;
	text-decoration: underline;	
}
.right{
	float: right;
}
.news a {
	display:block;
	float: right;
	text-align:rihgt;
}
.num{
	margin: 0 0 5px 25px;
	color: #666666;
}

.listBGgray {
	display:block;
	text-align: center;
	width:auto;
	height:auto;
	background:#F2F2F2;
	border-top:2px solid #333;
	border-bottom:1px solid #B3B3B3;
	padding:14px;
	font-weight: bold;
}
.listfooter {
	border-bottom:1px dotted #666;}

/* .cel1 [番号] */
.col1 {
	text-align: left;
	width:38px;
	height:auto;
	margin: 0 30px 0 0;
	}
/* .cel2 [日付] */
.col2 {
	text-align: left;
	width:100px;
	height:auto;
	margin: 0 0 0 0;
	}
/* .cel3 [詳細] */
.col3 {
	width:343px;
	height:auto;
	margin: 0 100px 0 0;
	}
/* .cel04 [詳細] */
.col4 {
	text-align: left;
	width:100px;
	height:auto;
	}

#sub_side h6{
	font-size: 12px;font-size: 1.2rem;
	font-weight: normal;
}